Skip to main content
DELETE
Delete board column

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

id identifier

projectId
string
required

projectId identifier

columnId
string
required

columnId identifier

Query Parameters

reassignTo
string<uuid>

Target column in the same project. Required when the source column still has issues.

releaseReassignTo
string<uuid>

Independent target column in the same project. Required when the source column has dependency release references.

recurrenceReassignTo
string<uuid>

Independent same-project nonterminal replacement for recurring targets; falls back to eligible reassignTo.

Response

Successful response

The response is of type object.